.mv {
  margin: 70px auto 0;
  position: relative;
}
.mv::before, .mv::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 80px;
  content: '';
}
.mv::before {
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0)100%);
}
.mv::after {
  bottom: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0)100%);
}
.mv > img {
  height: 350px;
  object-fit: cover;
}
.mv p {
  position: absolute;
  top: 30px;
  left: 5%;
  text-align: left;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
}
.mv div {
  position: absolute;
  z-index: 3;
  bottom: 0px;
  left: 5%;
  width: 90%;
  text-align: left;
  color: #fff;
  font-weight: 700;
  line-height: 30px;
  font-size: 1.3rem;
}
.mv div img {
  width: 30px;
  margin: 0 5px 0px 0;
}
.mv div span {
  display: block;
  font-weight: 500;
  font-size: 4.5rem;
  line-height: 1;
  margin: 0.1em auto 0;
}
.about_wrap {
  position: relative;
  text-align: left;
}
.about_ttl {
  margin: 0 auto 1em;
}
.about_ttl img {
  width: 90%;
  margin: 0 10% 0 0;
  height: 200px;
  object-fit: cover;
}
.about_ttl p {
  width: 85%;
  margin: 1em auto 0;
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 3px;
}
.about_l {}
.about_l p {
  width: 85%;
  margin: 0 auto 1em;
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 3px;
}
.about_l img {
  width: 90%;
  margin: 0 auto 0 0;
}
.about_r {
  width: 85%;
  margin: 1em auto 0;
}
.about_r p {
  line-height: 1.8;
}
.about_subtxt {
  width: 85%;
  margin: auto;
  line-height: 1.8;
}
.about_subimg {
  position: relative;
  margin: 2em auto;
}
.about_subimg img:first-of-type {
  width: 35%;
  margin: 4em 0 0;
}
.about_subimg img:nth-child(2) {
  width: 55%;
  position: absolute;
  top: 0;
  right: 0;
}
.support_top {
  position: relative;
}
.support_top::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  content: '';
  background: linear-gradient(-90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0)100%);
}
.support_top > img {
  height: 200px;
  object-fit: cover;
}
.support_top div {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 50px;
}
.support_top p {
  position: absolute;
  bottom: 15px;
  right: 20px;
  font-weight: 500;
  font-size: 3rem;
  line-height: 1.2;
  text-align: right;
}
.support_temporary01 {
  padding: 3em 0;
  width: 85%;
  margin: auto;
}
.support_temporary01 p {
  margin: 0 auto 1em;
  line-height: 1.8;
  text-align: left;
}
.support_temporary01 p span {
  display: block;
  font-weight: 500;
  margin: 0 auto 0.5em;
  letter-spacing: 3px;
  font-size: 1.8rem;
  line-height: 1.6;
}
.support_temporary01 img {
  max-width: 250px;
  margin: auto;
}
.support_temporary02 {
  padding: 3em 0;
  margin: auto;
  background: #7E7E7E;
  text-align: left;
}
.support_temporary02_wrap div {
  width: 85%;
  margin: auto;
  font-weight: 700;
  line-height: 30px;
  font-size: 1.3rem;
}
.support_temporary02_wrap div img {
  width: 30px;
  margin: 0 10px 0px 0;
}
.support_temporary02_wrap div span {
  display: block;
  font-weight: 500;
  font-size: 1.9rem;
  letter-spacing: 3px;
  margin: 0.3em auto 0;
}
.support_temporary02_wrap p {
  width: 85%;
  margin: 1.5em auto 0;
  line-height: 1.8;
}
.support_temporary02_wrap p span {
  display: block;
  font-weight: 500;
  margin: 0 auto 0.5em;
  letter-spacing: 3px;
  font-size: 1.6rem;
  line-height: 1.6;
}
.feature_link {
  width: 85%;
  margin: auto;
}
.feature_link li {
  margin: 1em auto 0;
  background: #7E7E7E;
  border-radius: 10px;
}
.feature_link li a {
  display: block;
  color: #fff;
  padding: 20px 0 15px;
}
.feature_link_ttl {
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 2px;
  font-size: 1.7rem;
}
.feature_link_ttl span {
  display: block;
  font-size: 2rem;
}
.feature_link li p {
  margin: 0.5em auto;
  letter-spacing: 2px;
}
.feature {
  width: 90%;
  margin: auto;
}
.feature > li {
  margin: 4em auto 0;
}
.feature_ttl {
  font-weight: 500;
}
.feature_ttl div {
  font-size: 1.7rem;
  line-height: 1.2;
  letter-spacing: 2px;
}
.feature_ttl div span {
  display: block;
  font-size: 3.5rem;
}
.feature_ttl p {
  margin: 1em auto 1em;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.feature_ttl p span {
  display: inline-block;
}
.feature_ttl img {
  height: 220px;
  object-fit: cover;
}
.feature_temporary {
  width: 85%;
  margin: 2em auto 0;
  text-align: left;
}
.feature_temporary span {
  display: block;
  margin: 0 auto 0.5em;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 3px;
}
.feature_btn {
  margin: 2em auto 0;
}
.feature_btn li {
  margin: 1em auto 0;
}
.feature_btn li a {
  background: #7E7E7E;
  position: relative;
  padding: 10px 0;
  width: 250px;
  letter-spacing: 2px;
  color: #fff;
  display: inline-block;
  transition: ease .2s;
}
.feature_btn li a:hover {
  background: #fff;
  color: #000;
}
.feature_btn li a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.feature_btn li a:hover::before {
  right: 5px;
  color: #000;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .mv {
    margin: 80px auto 0;
  }
  .mv::before, .mv::after {
    height: 300px;
  }
  .mv > img {
    height: 900px;
  }
  .mv p {
    top: 80px;
    left: 8%;
    letter-spacing: 6px;
    font-size: 4rem;
    line-height: 1.5;
  }
  .mv div {
    left: 8%;
    line-height: 50px;
    font-size: 2.3rem;
  }
  .mv div img {
    width: 50px;
    margin: 0 10px 0px 0;
  }
  .mv div span {
    font-size: 10rem;
  }
  .about_ttl {
    margin: 0 auto 5em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    justify-content: space-between;
  }
  .about_ttl img {
    width: calc(100% - 500px);
    margin: 0;
    height: 400px;
  }
  .about_ttl p {
    width: 450px;
    margin: 0;
    font-size: 3.5rem;
    letter-spacing: 4px;
  }
  .about {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .about_l {
    width: 45%;
  }
  .about_l p {
    width: 80%;
    padding: 0 0 0 20%;
    margin: 0 auto 2em;
    font-size: 3.5rem;
    letter-spacing: 4px;
  }
  .about_l img {
    width: 100%;
    margin: 0;
  }
  .about_r {
    width: 40%;
    margin: 0;
    padding: 0 5% 0 0;
  }
  .about_r p {
    line-height: 2.3;
    letter-spacing: 2px;
    font-size: 1.7rem;
  }
  .about_subtxt {
    width: 80%;
    margin: 5em auto 0;
    line-height: 2.3;
    letter-spacing: 2px;
    font-size: 1.7rem;
	 box-sizing: border-box;
	  padding: 0 40% 0 0;
  }
  .about_subimg {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45%;
    margin: 0;
  }
  .about_subimg img:first-of-type {
    width: 35%;
    margin: 5em 0 0;
  }
  .about_subimg img:nth-child(2) {
    width: 55%;
  }
  .support_top > img {
    height: 700px;
  }
  .support_top div {
    position: absolute;
    top: 50px;
    left: 50px;
    width: 150px;
  }
  .support_top p {
    bottom: 50px;
    right: 50px;
    font-size: 7rem;
  }
  .support_temporary01 {
    padding: 5em 0;
    width: 90%;
    max-width: 1100px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .support_temporary01 p {
    margin: 0;
    width: 45%;
    line-height: 2;
    letter-spacing: 2px;
  }
  .support_temporary01 p span {
    margin: 0 auto 0.5em;
    font-size: 3rem;
    letter-spacing: 4px;
    line-height: 1.7;
  }
  .support_temporary01 img {
    max-width: 45%;
    margin: 0;
  }
  .support_temporary02 {
    padding: 5em 0;
  }
  .support_temporary02_wrap {
    max-width: 1100px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .support_temporary02_wrap div {
    width: 40%;
    margin: 0;
    line-height: 50px;
    font-size: 2.3rem;
  }
  .support_temporary02_wrap div img {
    width: 50px;
  }
  .support_temporary02_wrap div span {
    font-size: 3rem;
    letter-spacing: 4px;
    line-height: 1.7;
    margin: 0.3em auto 0;
  }
  .support_temporary02_wrap p {
    width: 50%;
    margin: 0;
    line-height: 2;
    letter-spacing: 2px;
  }
  .support_temporary02_wrap p span {
    margin: 0 auto 0.5em;
    font-size: 2.5rem;
    letter-spacing: 4px;
    line-height: 1.7;
  }
  .feature_link {
    width: 90%;
    margin: 2em auto 0;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .feature_link li {
    margin: 0 10px 0em;
    width: calc(100% / 3 - 20px);
  }
  .feature_link li a {
    padding: 30px 0 25px;
  }
  .feature_link_ttl {
    font-size: 2.5rem;
  }
  .feature_link_ttl span {
    font-size: 3rem;
  }
  .feature_link li p {
    margin: 0.5em auto 1.5em;
  }
  .feature_link li .btn {
    transform: rotate(90deg);
  }
  .feature {
    width: 95%;
  }
  .feature > li {
    margin: 8em auto 0;
  }
  .feature_ttl {}
  .feature_ttl div {
    font-size: 3rem;
    line-height: 1.2;
    letter-spacing: 4px;
  }
  .feature_ttl div span {
    font-size: 8rem;
  }
  .feature_ttl p {
    margin: 1em auto 1em;
    font-size: 3rem;
    letter-spacing: 4px;
    line-height: 1.6;
  }
  .feature_ttl img {
    height: 550px;
  }
  .feature_temporary {
    max-width: 1000px;
    margin: 3em auto 0;
    line-height: 2.3;
  }
  .feature_temporary span {
    text-align: center;
    margin: 0 auto 1em;
    font-size: 2.5rem;
    line-height: 1.8;
    letter-spacing: 3px;
  }
  .feature_btn {
    margin: 2em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
  }
  .feature_btn li {
    width: 350px;
    margin: 0 10px;
  }
  .feature_btn li a {
    padding: 15px 0;
    width: 350px;
  }
  .feature_btn li a::before {
    right: 20px;
  }
  .feature_btn li a:hover::before {
    right: 15px;
  }
}